@charset "utf-8";
/* CSS Document */

span.yourdetails{
	font-size:10px;
	line-height:14px;
}

td.bling_bone a, 
td.bling_bone_medium a, 
td.bling_bone_small a, 
td.bling_round a, 
td.bling_round_medium a, 
td.bling_round_small a, 
td.bling_heart a, 
td.bling_heart_medium a, 
td.bling_heart_small a{
	text-decoration:none;
	color:#333;
}
 
 
td.designer_bone a,
td.designer_bone_medium a, 
td.designer_bone_small a, 
td.designer_heart_purple a, 
td.designer_heart_purple_medium a, 
td.designer_heart_purple_small a, 
td.designer_meow a, 
td.designer_meow_medium a, 
td.designer_meow_small a, 
td.designer_heart_pink a, 
td.designer_heart_pink_medium a, 
td.designer_heart_pink_small a, 
td.brass_circle a, 
td.brass_circle_medium a, 
td.brass_circle_small a, 
td.brass_heart a, 
td.brass_heart_medium a, 
td.brass_heart_small a, 
td.brass_bowtie a, 
td.brass_bowtie_medium a,
td.brass_bowtie_small a{
	text-decoration:none;
	text-transform:uppercase;
	color:#333;
}

td.plastic_black a, 
td.plastic_black_medium a, 
td.plastic_black_small a, 
td.plastic_red a, 
td.plastic_red_medium a, 
td.plastic_red_small a, 
td.plastic_blue a, 
td.plastic_blue_medium a, 
td.plastic_blue_small a, 
td.plastic_purple a, 
td.plastic_purple_medium a,
td.plastic_purple_small a{
	text-decoration:none;
	text-transform:uppercase;
	color:#333;
}

td.bling_bone div.viewrange, 
td.bling_bone_medium div.viewrange, 
td.bling_bone_small div.viewrange, 
td.bling_round div.viewrange, 
td.bling_round_medium div.viewrange, 
td.bling_round_small div.viewrange, 
td.bling_heart div.viewrange, 
td.bling_heart_medium div.viewrange, 
td.bling_heart_small div.viewrange, 
td.plastic_black div.viewrange, 
td.plastic_black_medium div.viewrange, 
td.plastic_black_small div.viewrange, 
td.plastic_red div.viewrange, 
td.plastic_red_medium div.viewrange, 
td.plastic_red_small div.viewrange, 
td.plastic_blue div.viewrange, 
td.plastic_blue_medium div.viewrange, 
td.plastic_blue_small div.viewrange, 
td.plastic_purple div.viewrange, 
td.plastic_purple_medium div.viewrange,
td.plastic_purple_small div.viewrange{
	padding:25px 26px 0 0;
	margin:0;
	float:right;
	width:116px;
	height:41px;
}

td.designer_bone div.viewrange, 
td.designer_bone_medium div.viewrange, 
td.designer_bone_small div.viewrange, 
td.designer_heart_purple div.viewrange, 
td.designer_heart_purple_medium div.viewrange, 
td.designer_heart_purple_small div.viewrange, 
td.designer_meow div.viewrange, 
td.designer_meow_medium div.viewrange, 
td.designer_meow_small div.viewrange, 
td.designer_heart_pink div.viewrange, 
td.designer_heart_pink_medium div.viewrange, 
td.designer_heart_pink_small div.viewrange, 
td.brass_circle div.viewrange, 
td.brass_circle_medium div.viewrange, 
td.brass_circle_small div.viewrange, 
td.brass_heart div.viewrange, 
td.brass_heart_medium div.viewrange, 
td.brass_heart_small div.viewrange, 
td.brass_bowtie div.viewrange, 
td.brass_bowtie_medium div.viewrange,
td.brass_bowtie_small div.viewrange{
	padding:25px 13px 0 0;
	margin:0;
	float:right;
	width:116px;
	height:41px;
}


td.bling_bone{
	background-image:url(../media/images/tags/bling_bone.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_bone div{
	text-align:center;
	padding:119px 0 0 92px;
	float:left
}
td.bling_bone div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:22px;
	color:#000;
}
td.bling_bone_medium{
	background-image:url(../media/images/tags/bling_bone.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_bone_medium div{
	text-align:center;
	padding:121px 0 0 92px;
	float:left
}
td.bling_bone_medium div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:19px;
	color:#000;
}
td.bling_bone_small{
	background-image:url(../media/images/tags/bling_bone.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_bone_small div{
	text-align:center;
	padding:121px 0 0 92px;
	float:left
}
td.bling_bone_small div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	color:#000;
}


td.bling_round{
	background-image:url(../media/images/tags/bling_round.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_round div{
	text-align:center;
	padding:121px 0 0 92px;
	float:left
}
td.bling_round div p{
	width:170px; 
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:22px;
	color:#000;
}
td.bling_round_medium{
	background-image:url(../media/images/tags/bling_round.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_round_medium div{
	text-align:center;
	padding:121px 0 0 92px;
	float:left
}
td.bling_round_medium div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:19px;
	color:#000;
}
td.bling_round_small{
	background-image:url(../media/images/tags/bling_round.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_round_small div{
	text-align:center;
	padding:121px 0 0 92px;
	float:left
}
td.bling_round_small div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	color:#000;
}


td.bling_heart{
	background-image:url(../media/images/tags/bling_heart.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_heart div{
	text-align:center;
	padding:104px 0 0 90px;
	float:left
}
td.bling_heart div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:22px;
	color:#000;
}
td.bling_heart_medium{
	background-image:url(../media/images/tags/bling_heart.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_heart_medium div{
	text-align:center;
	padding:123px 0 0 90px;
	float:left
}
td.bling_heart_medium div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:19px;
	color:#000;
}
td.bling_heart_small{
	background-image:url(../media/images/tags/bling_heart.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.bling_heart_small div{
	text-align:center;
	padding:104px 0 0 90px;
	float:left
}
td.bling_heart_small div p{
	width:170px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	color:#000;
}











td.designer_bone{
	background-image:url(../media/images/tags/designer_bone.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_bone div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_bone div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:22px;
}
td.designer_bone_medium{
	background-image:url(../media/images/tags/designer_bone.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_bone_medium div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_bone_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
}
td.designer_bone_small{
	background-image:url(../media/images/tags/designer_bone.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_bone_small div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_bone_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
}


td.designer_heart_purple{
	background-image:url(../media/images/tags/designer_heart_purple.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_heart_purple div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_heart_purple div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:22px;
}
td.designer_heart_purple_medium{
	background-image:url(../media/images/tags/designer_heart_purple.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_heart_purple_medium div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_heart_purple_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
}
td.designer_heart_purple_small{
	background-image:url(../media/images/tags/designer_heart_purple.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_heart_purple_small div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_heart_purple_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
}


td.designer_meow{
	background-image:url(../media/images/tags/designer_meow.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_meow div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_meow div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:22px;
}
td.designer_meow_medium{
	background-image:url(../media/images/tags/designer_meow.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_meow_medium div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_meow_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
}
td.designer_meow_small{
	background-image:url(../media/images/tags/designer_meow.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_meow_small div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_meow_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
}


td.designer_heart_pink{
	background-image:url(../media/images/tags/designer_heart_pink.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_heart_pink div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_heart_pink div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:22px;
}
td.designer_heart_pink_medium{
	background-image:url(../media/images/tags/designer_heart_pink.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_heart_pink_medium div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_heart_pink_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
}
td.designer_heart_pink_small{
	background-image:url(../media/images/tags/designer_heart_pink.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.designer_heart_pink_small div{
	text-align:center;
	padding:131px 0 0 130px;
	float:left
}
td.designer_heart_pink_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
}










td.plastic_black{
	background-image:url(../media/images/tags/plastic_black.jpg);
	background-repeat:no-repeat;
	width:357px;
	color:#fff;
}
td.plastic_black div{
	text-align:center;
	padding:141px 0 0 90px;
	float:left
}
td.plastic_black div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:22px;
	line-height:22px;
}
td.plastic_black_medium{
	background-image:url(../media/images/tags/plastic_black.jpg);
	background-repeat:no-repeat;
	width:357px;
	color:#fff;
}
td.plastic_black_medium div{
	text-align:center;
	padding:141px 0 0 90px;
	float:left
}
td.plastic_black_medium div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	line-height:19px;
}
td.plastic_black_small{
	background-image:url(../media/images/tags/plastic_black.jpg);
	background-repeat:no-repeat;
	width:357px;
	color:#fff;
}
td.plastic_black_small div{
	text-align:center;
	padding:141px 0 0 90px;
	float:left
}
td.plastic_black_small div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	line-height:16px;
}


td.plastic_red{
	background-image:url(../media/images/tags/plastic_red.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_red div{
	text-align:center;
	padding:141px 0 0 90px;
	float:left
}
td.plastic_red div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:22px;
	line-height:22px;
}
td.plastic_red_medium{
	background-image:url(../media/images/tags/plastic_red.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_red_medium div{
	text-align:center;
	padding:141px 0 0 90px;
	float:left
}
td.plastic_red_medium div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	line-height:19px;
}
td.plastic_red_small{
	background-image:url(../media/images/tags/plastic_red.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_red_small div{
	text-align:center;
	padding:141px 0 0 90px;
	float:left
}
td.plastic_red_small div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	line-height:16px;
}


td.plastic_blue{
	background-image:url(../media/images/tags/plastic_blue.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_blue div{
	text-align:center;
	padding:144px 0 0 90px;
	float:left
}
td.plastic_blue div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:22px;
	line-height:22px;
}
td.plastic_blue_medium{
	background-image:url(../media/images/tags/plastic_blue.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_blue_medium div{
	text-align:center;
	padding:144px 0 0 90px;
	float:left
}
td.plastic_blue_medium div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	line-height:19px;
}
td.plastic_blue_small{
	background-image:url(../media/images/tags/plastic_blue.jpg);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_blue_small div{
	text-align:center;
	padding:144px 0 0 90px;
	float:left
}
td.plastic_blue_small div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	line-height:16px;
}


td.plastic_purple{
	background-image:url(../media/images/tags/tag_banner1.png);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_purple div{
	text-align:center;
	padding:144px 0 0 90px;
	float:left
}
td.plastic_purple div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:22px;
	line-height:22px;
}
td.plastic_purple_medium{
	background-image:url(../media/images/tags/tag_banner1.png);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_purple_medium div{
	text-align:center;
	padding:135px 0 0 140px;
	float:left; 
}
td.plastic_purple_medium div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:15px;
	line-height:19px;
}
td.plastic_purple_small{
	background-image:url(../media/images/tags/tag_banner1.png);
	background-repeat:no-repeat;
	width:357px;
}
td.plastic_purple_small div{
	text-align:center;
	padding:144px 0 0 90px;
	float:left
}
td.plastic_purple_small div p{
	width:180px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	line-height:16px;
}










td.brass_circle{
	background-image:url(../media/images/tags/brass_circle.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_circle div{
	text-align:center;
	padding:133px 0 0 100px;
	float:left
}
td.brass_circle div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:22px;
	color:#000;
}
td.brass_circle_medium{
	background-image:url(../media/images/tags/brass_circle.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_circle_medium div{
	text-align:center;
	padding:133px 0 0 100px;
	float:left
}
td.brass_circle_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
	color:#000;
}
td.brass_circle_small{
	background-image:url(../media/images/tags/brass_circle.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_circle_small div{
	text-align:center;
	padding:133px 0 0 100px;
	float:left
}
td.brass_circle_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
	color:#000;
}


td.brass_heart{
	background-image:url(../media/images/tags/brass_heart.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_heart div{
	text-align:center;
	padding:116px 0 0 97px;
	float:left
}
td.brass_heart div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:22px;
	color:#000;
}
td.brass_heart_medium{
	background-image:url(../media/images/tags/brass_heart.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_heart_medium div{
	text-align:center;
	padding:116px 0 0 97px;
	float:left
}
td.brass_heart_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
	color:#000;
}
td.brass_heart_small{
	background-image:url(../media/images/tags/brass_heart.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_heart_small div{
	text-align:center;
	padding:116px 0 0 97px;
	float:left
}
td.brass_heart_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
	color:#000;
}


td.brass_bowtie{
	background-image:url(../media/images/tags/brass_bowtie.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_bowtie div{
	text-align:center;
	padding:124px 0 0 97px;
	float:left
}
td.brass_bowtie div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:22px;
	line-height:25px;
	color:#000;
}
td.brass_bowtie_medium{
	background-image:url(../media/images/tags/brass_bowtie.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_bowtie_medium div{
	text-align:center;
	padding:124px 0 0 97px;
	float:left
}
td.brass_bowtie_medium div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	line-height:19px;
	color:#000;
}
td.brass_bowtie_small{
	background-image:url(../media/images/tags/brass_bowtie.jpg);
	background-repeat:no-repeat;
	width:347px;
}
td.brass_bowtie_small div{
	text-align:center;
	padding:124px 0 0 97px;
	float:left
}
td.brass_bowtie_small div p{
	width:180px;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:13px;
	line-height:17px;
	color:#000;
}





